Bug 1302292 - [RHEL 5 migration] Comment out section of KS which needs review
[RHEL 5 migration] Comment out section of KS which needs review
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: preupgrade-assistant (Show other bugs)
6.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Petr Hracek
Tereza Cerna
: Extras
Depends On:
Blocks: 1302286 1318586
  Show dependency treegraph
 
Reported: 2016-01-27 07:31 EST by Branislav Blaškovič
Modified: 2016-05-27 10:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: preupgrade-assistant-2.1.6-3.el5_11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 10:39:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Branislav Blaškovič 2016-01-27 07:31:18 EST
Lines of kickstarts which really need review should be somehow highlighted.

Maybe something like:

#Please review and uncomment these lines:
# rootpw --iscrypted $1$7WLeu4s4$kA6tjRI2OliDKtQyGW9XU/
# user --groups=77 --name=pcap --uid=77

It is confusing now. There are lines which I have to review mixed with lines which are not so important (like 'install', 'skipx', ..)

This should lead for less confusing errors during anaconda install.
Comment 2 Petr Hracek 2016-02-25 08:47:09 EST
This is fixed by upstream commit https://github.com/phracek/preupgrade-assistant/commit/e2acd56fda0408d398f7be88b562b31d6f85eaf4

Note You need to log in before you can comment on or make changes to this bug.